Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor::Classy v0.9.0 Class-Accessor-Classy-v0.9.1 v0.9.1 -
HTTP::Server::Simple 0.27 HTTP-Server-Simple-0.51 0.51 -
URI::Escape 0 URI-1.71 1.71 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.26 Module-Build-0.4218 0.4218 5.009004
deprecated 5.019000
removed 5.021000
Test::More 0 Test-Simple-1.302049 1.302049 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.3401 Module-Build-0.4218 0.4218 5.010001
deprecated 5.019000
removed 5.021000